# Generated by Django 2.2.6 on 2020-05-28 09:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('login', '0002_auto_20200424_0109'),
    ]

    operations = [
        migrations.DeleteModel(
            name='UserProfile',
        ),
    ]
